/* =============================================================================================== */
/* HOME SCHED ==================================================================================== */
/* =============================================================================================== */

#blocked_livestream
{
	text-align: center;
    height: 100%;
    width: 100%;
}

#blocked_livestream img
{
	width: 55%;
}

.home-sched {
	float: left;
	width: 100%; }
	@media (max-width: 768px) { .home-sched { display: none; } }

	.home-sched .tabs {
	    float: left;
    	width: 100%;
		background-color: var(--frame-main-grey); }
		.home-sched .tabs .tab {
			float: left;
			width: calc(100% / 3);
			color: white;
		    text-align: center;
    		text-transform: uppercase;
			border-right: 1px solid rgba(255,255,255,0.3);
			padding: 10px 0; }
			.home-sched .tabs .tab.nob { border-right: 0; }

	.home-sched .cont {
	    float: left;
    	width: 100%; }

    	.home-sched .row { margin: 0 -5px; }

    	.home-sched .cont .sched-grid { 
    		float: left;
		    width: calc(100% / 3);
		    padding: 0 5px; }
			.home-sched .cont .sched-grid .box {
				position: relative;
			    background-position: center;
			    background-size: cover;
				height: 100%;
			    padding: 10px 15px; } 

			.home-sched .cont .sched-grid .inner {
			    position: absolute; left: 0; bottom: -57px;
			    width: 100%;
			    background-color: var(--frame-main-grey);
			    color: white;
			    padding: 12px 15px;
			    transition: 0.5s; }
				.home-sched .cont .sched-grid:hover .inner {
					background-color: var(--frame-main);
					transition: 0.3s; }
				.home-sched .cont .sched-grid .inner p {
					margin: 0; }
				.home-sched .cont .sched-grid .inner .title {
					font-size: 12px;
					font-weight: bold;
					text-transform: uppercase; }
				.home-sched .cont .sched-grid .inner .subtitle {
					font-size: 10px; }

	.home-sched .btn {
	    float: left;
	    width: 100%;
	    background-color: var(--frame-main);
	    color: white;
	    text-transform: uppercase;   
	    font-weight: bold;
	    border-radius: 0;	 
	    border: 2px dotted var(--frame-main);
        padding: 12px 0;
	    margin: 65px 0 15px;
	    transition: 0.5s; }
		.home-sched .btn:hover {
			background-color: transparent;
			color: var(--frame-main);
			transition: 0.3s; }

/* =============================================================================================== */
/* SCHED TAB ===================================================================================== */
/* =============================================================================================== */
.sched-tab {
	float: left;
	width: 100%;
	background-color: var(--frame-lght-grey); }

	.sched-tab .tab {
	    float: left;
	    width: 50%;
	    height: 50px;
	    text-align: center;
	    padding: 5px;
	    cursor: pointer;
	    transition: 0.5s; }
		.sched-tab .tab:hover,
		.sched-tab .tab.active {
			background-color: var(--frame-main);
			transition: 0.3s; }
		.sched-tab .tab img {
			height: 100%;
			width: auto;}